LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-24-2004, 06:18 PM   #1
Zinctek
LQ Newbie
 
Registered: Feb 2004
Posts: 15

Rep: Reputation: 0
dvd player software


hello all.

after years of windows i wanted to start using linux as my desktop pc and with this i play a lot of dvds a mate told me to download xine dvd software which i have down i then went to the command line and did tar .. so on now i have another dir where the files are.

and i do the following and i get an error anyone know where i can download what they are asking me for?

[zinc0r@localhost xine-lib-1-rc8]$ ls
ABOUT-NLS config.guess CREDITS intl misc TODO
aclocal.m4 config.h debian lib missing win32
AUTHORS config.h.in depcomp libtool mkinstalldirs
autogen.sh config.sub doc ltmain.sh NEWS
automake.diff configure include m4 po
ChangeLog configure.ac INSTALL Makefile.am README
compile COPYING install-sh Makefile.in src
[zinc0r@localhost xine-lib-1-rc8]$ ./install-sh
./install-sh: no input file specified
[zinc0r@localhost xine-lib-1-rc8]$ ./install
bash: ./install: No such file or directory
[zinc0r@localhost xine-lib-1-rc8]$ ./autogen.sh

**Error**: You must have `autoconf' >= 2.53 installed to
compile xine-lib. Download the appropriate package
for your distribution or source from ftp.gnu.org.
[zinc0r@localhost xine-lib-1-rc8]$


hope someone can help.

Dave
 
Old 12-24-2004, 06:25 PM   #2
Caeda
Senior Member
 
Registered: Jul 2003
Location: Indiana
Distribution: Suse 6.0+, Mandrake 5.0-10.0, Redhat 6.0-9.0, Gentoo 1.2+, Gnoppix, Knoppix, Sabayon, Ubuntu 5.04+
Posts: 1,811

Rep: Reputation: 45
**Error**: You must have `autoconf' >= 2.53 installed to
compile xine-lib. Download the appropriate package
for your distribution or source from...

>>>>>>>>>ftp.gnu.org. !!!!!!!!!!!!!!!!!!!!!!!!

Gee, I wonder...
Care to read your error messages when you get them?
 
Old 12-24-2004, 06:29 PM   #3
Zinctek
LQ Newbie
 
Registered: Feb 2004
Posts: 15

Original Poster
Rep: Reputation: 0
i can read that, i am just saying what do i download and how and so on am so new to this! sorry for being a pain int he arse
 
Old 12-25-2004, 02:05 AM   #4
linux_newbie_gu
LQ Newbie
 
Registered: Aug 2004
Posts: 15

Rep: Reputation: 0
Dear Zinctek,

you have to go thru your installation cds and install the autoconf package/rpm which enables the ./configure script to create make files to install the application. if you can be a little more specific about what distro you're running, i can be of more help.
 
Old 12-25-2004, 06:07 AM   #5
Zinctek
LQ Newbie
 
Registered: Feb 2004
Posts: 15

Original Poster
Rep: Reputation: 0
i am running red hat 9.1 thank you for helping me.
 
Old 12-25-2004, 10:18 AM   #6
y2k
Member
 
Registered: May 2004
Location: Somewhere over there!!!
Distribution: Too many to list here...
Posts: 93

Rep: Reputation: 15
Quote:
Originally posted by Zinctek
i am running red hat 9.1 thank you for helping me.
RedHat 9.1!!! I didn't know there is a RedHat 9.1. If I remember correctly, RedHat 9.0 is the last version and the next release is named Fedora Core 1. The latest one is Fedora Core 3 and it has been out since early November...

If you want to install xine, why not use yum and make your life easier... No need to compile anything but if you insist on compiling programs, then you need to install the development packages from your CDs or you will not be able to compile anything as you have found out from the error message above.

y2k
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
which DVD player can play DVD from hard drive *and* support DVD Menu ? tho_x_tran Linux - Software 16 11-16-2006 02:00 PM
Every DVD Player Fails to Play DVD Movie in SuSE 9.2 Pro....Please Help ! ! ! bedi-beparwah SUSE / openSUSE 2 03-14-2005 06:08 PM
DVD player software Fufinache Linux - Software 4 07-25-2004 10:32 PM
Free DVD player software must_b_lost Linux - Software 1 07-25-2004 07:05 PM
How come dvd player sound works but cd player doesn't? Magus67 Linux - Hardware 9 04-19-2004 04:31 PM


All times are GMT -5. The time now is 10:52 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration